.ContentArea_Content
{   width: 700px;
}

.MenuLeft_Content 
{   width: 300px;
}
.EDGE-16331036
{height: 259px;}

.edge
{line-height:115%;text-shadow: 1px 1px 1px #333333;
}

.edlnk
{line-height:115%;
color: #6db6dd ! important;
text-decoration: underline ! important;
 font-family: Arial, sans-serif;
text-shadow: 1px 1px 1px #333333;
font-size: 13px;}


.bLink
{font-size: small;
color: #f0f0f0;
line-height:110%;
}

a:link {color: #021f37;}/*Default Link Colour*/
a:visited {color: #021f37;}/*Visited Link Colour, ALWAYS make same as Default*/
a:hover {color: #6d8fa1;}/*link's color when you Mouse Over it*/
a:active {color: #6d8fa1; outline: none;}/*Color when link is clicked*/
a img {border: none; }
.bottomLink { 
color: #f0f0f0 ! important;
}

.sidegraphic_blog_link {
     font-size: 15px ! important;
   font-weight: bold;
    color: #021f37;
    font-family: Georgia', serif;
  line-height:60%;
    padding-left:27px;
}

.sidegraphic_blog_link a {
    font-size: 13px;
    color: #000;
    font-family: Arial, sans-serif;
    font-weight: normal;
    text-decoration: none;
line-height:100%;

}

.sidegraphic_blog_link a:hover {
    text-decoration: underline;
color: #8bb3c8;

}

body {

   z-index: 500; 
   position: relative;
}
/*START OF LENNINGTON MENU CODE*/

.lennington_menu {
margin:0;padding:0;
    z-index: 1000;
  background: url('ddmsutton.png') repeat-x;
    height: 40px;
}

.chromemenu_imageseperator {
    margin:0;padding:0;
    display: none ! important;/*determines if image seperators are on or OFF*/
}

.chromestyle ul {/*Where text sits relative to nav bar, use for aligning left or right*/
    margin:0;padding:0;
    width: 100%;
    margin: 0px;
    text-align: center;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.chromestyle ul li {
    margin:0;padding:0;
    display: inline;
    margin: 0px;
}

.chromestyle ul li a {  
    margin:0;padding:0;                
    padding-top: 9px;/*HOVER SIZE*/
    padding-bottom: 11px;/*Hover Size, also how far Sub Nav Apears from Menu*/
    padding-right: 14px; /*spacing bet menu items on Navigation bar*/
    padding-left: 14px; /*spacing bet menu items on Navigation bar*/
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    font-weight: normal ! important;/*Inactive font controls!*/
    font-size: 18px;
    font-family: Georgia, serif;/*Inactive Nav bar FONT*/
    color: #000 ! important; /*Inactivate Nav bar text COLOUR*/
    text-decoration: none;
    position: relative;
    top: 9px;/*MENU ITEMS' POSITION!*/
}
/*ACTIVATED OPTIONS FOR NAV BAR*/
.chromestyle ul li a:hover, .chromestyle ul li a.selected  {
    background: #051b2e;   
    color: #FFF !important; /*Activated navigation bar text COLOUR*/
}

/*dropped (sub)menu NH options*/
.dropmenudiv { 
     position: absolute;
     top: 0;
     border: 1px solid #2b2b2b; /*border around drop down menu*/
     border-bottom-width: 1px solid #2b2b2b; /*border below drop down menu*/
     font-weight: normal;
     font-size: 14px; 
     font-family: Verdana;
     line-height: 18px;
     z-index: 1000;
     background-color: #051b2e; /*NH SubMenu BKG, Drop down menu's background COLOUR*/
     width: 218px;
     visibility: hidden;
}

/*dropped (sub)menu NH options part 2*/
.dropmenudiv a { 
     width: auto;
     display: block;
     text-indent: 0px;
     padding-left: 5px;
     border-bottom: 1px solid #3a3a3a; /*submenu item separator*/ 
     text-decoration: none;
     color: #fff ! important;/*Submenu text colour*/
}

* html .dropmenudiv a { 
     width: 100%;
}

.dropmenudiv a:hover { /*DROP DOWN MENU ACTIVATED OPTIONS*/
     background-color: #6d8fa1;/*Hover Color or Img*/
     color: #fff ! important;/*Hover Text Colour*/
}


/*END OF LENNINGTON MENU*/

.blogTitle {
    font-size: 20px;
    color: #021f37;    
    font-weight: normal ! important;
     font-family: Georgia, serif;
}

.PageTitle {/*Page Headline (i.e. WELCOME)*/
    font-size: 24px;
    color: #021f37;    
    font-weight: normal ! important;
    font-family: Georgia, serif;
padding-top: 2px;
}
 
p, span, table, th, td {    
color: #000;
 font-family: Verdana, sans-serif;
font-size: 15px; 
line-height:135%;

}


li {/*LIST ITEM TEXT*/
 font-family: Verdana, sans-serif;
color: #000;
font-size: 15px;
  margin-top: .25em;
}



.ContactUsToday {
    font-size: 15px ! important;
   font-weight: bold;
    color: #021f37;
    font-family: Verdana, sans-serif;
}